* {
	outline:none;
}

BODY{
	background-image: url(bg.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top;
	background-color: #FFF;
	margin: 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12px;
}
.description
{
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	padding: 5px;
}
IMG
{
	border: 0px;
}
/*border color for the thumbs*/
IMG.thumb
{
	border-color: #000;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
}
/*border - outter color*/
#mainContainer
{
	background-color: #C1E7FF;
	width: 900px;
	padding: 1px;
}
/*border inner color*/
#top_table
{
	background-color: #FFF;
	width: 900px;
	padding: 0px 0px 0px 5px;
}
#bot_table
{
	background-color: #FFF;
	width: 900px;
	padding: 0px;
}
/*largepic*/
#big
{
	padding: 6px 0px 5px;
	/*align: center*/
}
#big IMG
{
	padding: 2px;
	border: 1px solid #C1E7FF;
}
/*largepic2*/
#big2
{
	padding: 6px 6px 6px 0px;
}
#big2 IMG
{
	padding: 2px;
	border: 1px solid #C1E7FF;
}
/*largepic3*/
#big3
{
	padding: 0px 3px 6px 5px;
}
#big3 IMG
{
	padding: 2px;
	border: 1px solid #C1E7FF;
}
/*text*/
#text
{
	padding: 10px 10px 10px 0px;
	font-size: 12px;
	/*font-face: Tahoma*/
	text-align: left;
}
/*****************************************************
name and description area
***************************************************
name title bg*/
.name_bg
{
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(../images/namebar.jpg);
	font-size: 26px;
	font-weight: normal;
	text-align: left;
	color: #000;
	padding: 0px 0px 0px 5px;
}
.name_sm
{
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
}
/*download and join link*/
.biglink, .biglink2, .biglink2 A, .big_txt, .biglink A
{
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
	color: #FF019A;
	padding: 5px;
}
.biglink A:hover
{
	color: #000000;
	text-decoration: underline;
}
/*shade only bg for the thumb spot*/
.shade_bg
{
	padding: 0px 10px 10px;
}

/* new content box */

#container {
	width: 932px;
	height: 605px;
	border:0px;
	padding:0px;
	background: url(boxbg.jpg) #FFF;
}

#top {
	position:relative;
	top: 22px;
	left: -2px;
	width: 880px;
	height: 362px;
	border:0px solid #363636;
	padding-top:0px;
}

#bottom {
	position: relative;
	top: 36px;
	left: -4px;
	width: 880px;
	height: 182px;
	border: 0px solid #363636;
}

#boxtext {
	position:relative;
	top: 20px;
	width: 545px;
	height: 150px;
	float:left;
	left: 45px;
	border: 0px solid #363636;
	text-align:justify;
}

.desc {
	position:relative;
	top: -30px;
	font-family: tahoma;
	font-size: 12px;
	text-align: justify;
}

.linkz  { font-size: 16pt; font-family: tahoma; font-weight: bold; text-decoration: none; text-align: justify; position: relative; top: -20px }

.linkz a {
	text-decoration:none;
}

.linkz a:hover {
	text-decoration: underline;
}

.join  { color: #152176; text-decoration: none }

.preview  { color: #ff019a; text-decoration: none }

#image1 {
	float:right;
	padding:2px;
}

#image2 {
	float:left;
	padding:2px;
}

#image3 {
	float:right;
}

h2 {
	position:relative;
	margin-top:5px;
	text-align:left;
	padding: 0px;
	top: -20px;
	font-family: tahoma;
	font-size: 16pt;
	color: #3f4889;
}

.holder {
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
a:hover { text-decoration: underline }
